apiVersion: harvesterhci.io/v1beta1
kind: Version
metadata:
  name: v1.1.1
  namespace: harvester-system
spec:
  isoChecksum: '8dd5203c111e4f78e8bb93bdca69e371260616f3e4062f974c61fb61f476ecb114fb809b3d63c5c69efb521ddc6c27937638c58fcfb96c9715cdc5e61a9597e2'
  isoURL: https://releases.rancher.com/harvester/v1.1.1/harvester-v1.1.1-amd64.iso
  releaseDate: '20221201'
